
for r in 1 2 3 4 5; do

for i in 0.1 0.2 0.3; do
    python3 main.py --arch resnet --depth 110 --save save/final_expe/cifar10_stable_sensitivity_110_${i}_run_${r} --data cifar10 --data_aug --epochs 300 --survival-mode uniform --survival-prop $i --scale 0 --sensitivity
done

for i in 0.4 0.5 0.6 0.7 0.8 0.9; do
    python3 main.py --arch resnet --depth 110 --save save/final_expe/cifar10_stable_sensitivity_110_${i}_run_${r} --data cifar10 --data_aug --epochs 164 --survival-mode uniform --survival-prop $i --scale 0 --sensitivity
done

done